SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001102SiT!triggerspublic2010-02-24 10:582011-02-22 15:09
ReporterChristianWentz 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.51 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001102: adding rules to triggers
DescriptionHi

I added a trigger to some of my engineers so that when a call is allocated to them an email is sent to them.
The problem is that when adding the rules i can only use the buttons and cant edit the box myself this is causing problems when the user id has 2 digits like 13.

To add the rule to only send the email to the specific user i have to use the rule:
{userid} == 13

but when using those buttons i get the following :
{userid} == 1 3
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001325closed Problem while re-asssigning an Incident 

-  Notes
User avatar (0002561)
ivan (administrator)
2010-03-01 11:30

Thanks for the bug report.
User avatar (0003584)
kieran (administrator)
2011-02-12 16:33

Resolved in current Git.

- Issue History
Date Modified Username Field Change
2010-02-24 10:58 ChristianWentz New Issue
2010-03-01 11:30 ivan Note Added: 0002561
2010-03-01 11:30 ivan Status new => acknowledged
2010-05-20 10:34 ivan Relationship added has duplicate 0001325
2011-02-12 16:33 kieran Note Added: 0003584
2011-02-12 16:33 kieran Status acknowledged => resolved
2011-02-12 16:33 kieran Fixed in Version => Current GIT
2011-02-12 16:33 kieran Resolution open => fixed
2011-02-12 16:33 kieran Assigned To => kieran
2011-02-22 15:09 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker